﻿/*These styles override all styles from the masterpage*/

#contentWrapper
{
    background: white url('/images/profile/profilebg.jpg') top left no-repeat;
    padding: 25px 0px 25px 25px;
}


#LeftWrapper
{
	width:178px;
}

#RightPane {
    padding: 0 0 30px 33px;
}

#RightWrapper 
{
    width:755px;
}

#profileCenter {
    float: left; 
    width: 490px;
    margin-right:10px;
}

#profileRight {
    float: left;
    width:170px;
}

#ctl00_ContentPlaceHolder1_UserImage{
    display:block;
    margin-bottom:15px;
}

h1
{
	font-size:28px;
	font-weight:normal;
	color:#666666;
	font-family:Arial;
	padding:0px;
	margin:0px;
}
h2
{
	font-size:18px;
	font-weight:normal;
	color:#666666;
	font-family:Arial;
	padding:10px 0px 10px 0px;
	margin:0px;
	clear:both;
}
#tabbingspacer
{
	margin-top: 32px;
}

img.photo {
margin-right:20px;
}

/*blog photo*/
#ctl00_ContentPlaceHolder1_BlogPicture {
    /*margin-left:15px;*/
    border-width:1px;
    border-style:solid;
}
#ctl00_ContentPlaceHolder1_ImageCaption {
    margin-left:15px;
    margin-top:5px;
}
